body{
background-color:#2b5e8c;
font-family: 'Bitter', serif;
color: #000000;
 }
 

.main{
	/*padding-left: 15px;
    padding-right: 15px;*/
	/*background-image:url('../images/bg.jpg');
	background-position: center;
	background-repeat: repeat-y;*/
	padding-bottom: 0px;
  background-color: white;
	/*padding-bottom: 20px;*/
}

h1{
	margin-top: 25px !important;
  margin-bottom: 10px !important;
}

.infoboks h1{
	margin-top: 0px !important;
}

.slider{
		/*background-color: #000000 !important;*/
		


}

.slider-opacity{
	opacity: 1.0;
  filter: alpha(opacity=100); 
}


.fixedW{
	width: inherit !important;
	max-width: 1170px !important;
	min-width: inherit !important; 
}

.fixedWlogo{
	max-width: 360px !important;
}
 
 
 .fullW{
	width: 100% !important; 
	padding: 0px !important;
	
}
 
 
input, button, select, textarea {
	font-family: 'Bitter', serif;
}
 
.gallery{
 padding: 15px 0;
 margin:0;
 }
.background{
background-color:#ebebeb;
padding: 0 0 0px;

}

div[itemprop="articleBody"] {
	padding-bottom: 30px;
}
 
 .custom_form p, .custom_form label{
	 font-family: 'Bitter', serif;
	 font-size: 11pt;
     color: #ffffff !important;
	 
 }
 
div.artikkelboks{
  margin: 30px 0px 20px 0px;
  padding: 20px 10px;
	position: relative;
	background-color: #efecea;

 }
 
  /* Overskrift*/
.artikkelboks h1  {
   padding-left: 15px;
   padding-right: 15px; 
   text-align: center;
   color: #ee7007 !important;
}
 
 /* Brødtekst for alle avsnitt unntatt billedavsnitt*/
.artikkelboks p:not(:first-child)  {
   padding-left: 15px;
   padding-right: 15px; 
   text-align: center;
   color: #000000;
}

.artikkelboks a{
	color: #000000;
}
 
 
div.right{
 margin-bottom: 25px;
 border: 1px solid #e5eef6;
 background-color: #fefefe;
 padding: 15px;

 }
 
 

div.right h3{
 border-bottom: 3px solid #2b5e8c;
 margin-bottom: 15px;
 color: #2b5e8c !important;
 }
 
.action{
 margin: 0 !important;
 padding: 0 !important;
 }  
.action a{
 color: white !important;
 text-decoration: none !important;
 xtext-transform:uppercase !important;
 font-size: 14pt;
 text-align:center !important;
 background-color: #87b33a;
 display:block !important;
 padding: 20px;
 } 
 
 .action a.booking{
  background-color: #5a7baa !important;
  }
  
 .action a:hover{
  color: #6c004a !important;
  background-color:white !important;
  } 
  
div.space{
 display:block;
 clear:both;
 height:20px;
 } 
 

img{
 max-width: 100%;
 height:auto;
 }
 
 
  /*Blog*/
 
 .blog{
	 margin-top: 30px;
 }
 
 
 .blog .pull-left{
	float: none !important; 
 }
 

 .item-image img{
	 width: 100% !important;
	 height:auto !important;
	 clear: both !important;
	display: block !important;
	float: none !important;
	margin: 0 0 10px !important;
	padding: 0 !important;
 }
 
 
 .blog-block{
	 overflow: hidden !important;
	 height: 340px;
	 
 }
 
 /**/
 
 .clear{
 clear:both;
  } 
  
.byline, .byline a{
 text-align:center;
 color: #c7c7c7 !important;
 padding: 20px 0;
 }
	 
.brdME{
	 border: 1px solid #ffffff;
	 min-height: 250px;
	 padding: 10px 15px;
	 margin-bottom: 30px;
}

.brdME2{
	 border: 1px solid #ffffff;
	 min-height: 250px;
	 padding: 0px;
	 margin-bottom: 10px;
}




/* Right */
.custom_box-right{
	padding: 10px 15px;
	border: 1px solid #542b8c;
	margin-bottom: 15px;
}

.custom_box-right .btn-primary, .custom_kontakt .btn-primary{ 
	background-color: #b9f280 !important;
	border-color: #b9f280 !important;
	color: #000000 !important;
	font-size: 120% !important;
	margin-top: 10px !important;
}

.custom_box-right span{
	color: #542b8c;
	margin-right: 6px;
}

.custom_box-right a{
	color: #000000 !important;
	text-decoration: none !important;
}

.custom_box-right a:hover{
	color: #542b8c !important;
	text-decoration: underline !important;
}




.whitebg{
 background-color: #ffffff;
 }
 .whitebox{
 background-color: #ffffff;
 padding: 15px;
 margin: 0 0 10px;
  }
	

 .blackbg{
 background-color: #2e313d;
 }

.greenbg{
 background-color:#27caaf;
 }
 
 .lightblue{
	 background-color: #e7ecef;
 }
 
 .lightbluebg{
	 background-color: #e5eef6;
 }
 
  .lightgreenbg{
	 background-color: #ecf2f0;
 }
 
 
.greybg{
 background-color: #efecea;
 }   
 
 .orangebg{
 background-color: #ee7007;
 }  
 
 .noPadR{
	 padding-right: 0px; 
 }
 
 .noPadL{
	 padding-left: 0px; 
 }
 
 
.padNeg{
	 padding-right: -15px; 
	 padding-left: -15px; 
}
 
 .shadow{
	/*-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.3);*/ 
	 
 }
 
 
#aktuelt{
 border: 0px solid #dfdfde;
 border-bottom: 0px;
 /*border-radius: 10px 10px 0px 0px;*/
 padding: 0px 20px 0px 20px;
 text-align: center;
 margin: 50px 0px 20px 0px;

}

#aktuelt h3{
 
 /*font-weight:normal !important;*/
 font-size: 16pt !important;
 color: #03bf9e !important;
}

.moduletable_fokus h4{
	margin-top: 15px !important;
}

.circles{
  margin: 46px 0px 0px 0px;
}

.circle{
	background-color: #f493af;
	border-style: solid;
	 border-width: 3px;
	 border-color: yellow;
	 width: 12%;
	 height: 75.825%;
	 border-radius: 50%;
	 margin-right: 2%;
	 display: inline;
}


.footer{
	/*padding: 10px 10px 10px 20px;*/
}

 .footer, .footer a, .footer h4, .footer p{
  color: #ffffff !important;
  font-weight: normal;
	line-height: 150% !important;
  }
	
	.footer p{
	  font-size: 10pt !important;
	}
	
.dialecta{
  margin-top: 20px;
  vertical-align: bottom;
  text-align: center;
}

.dialecta a{
  color: #f1ece8 !important;
}
 
.dialecta a:hover{
  color: #ee7007  !important;
}
 
 .topheader{
  background-color:white;
  padding: 20px 0;
  } 
	
	#login{
		position: absolute;
		/*top: -10px;*/
		right: 18px;
		background-color: #6e5c48;
		border: 0px solid;
    /*border-radius: 0 0 10px 10px;*/
		padding: 4px 10px 8px 10px !important;

		z-index: 1000;
		min-width: 300px;
	}
	

	
	#login .form-group{
		padding: 2px 2px 2px 2px;
		margin-bottom: 2px;
		
	}
	
		#login .caption{
		padding: 0px!important;
	}
	
	#login p{
		margin: 0 0 0 2px;
	}
	
	#login input[placeholder],
    #login [placeholder],
    #login *[placeholder] {
			font-style: italic;
    }
		
  #login .form-control {
		 font-size: 11pt;
	}
	
	#login p{
		color: white;
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	
	
	/*Glemt passord*/
  #login .forgotten{
    margin-top: 6px;
	}
	
	.nlogin, .npw{
		margin: 0px;
	}
	
	.padH{
		/*padding: 3px !important;*/
	}
	
	
	/*FORMS*/
	#login .btn, .custom_blikunde .btn{
		border: 1px solid transparent;
		width: 120px !important;
		color: white;
		
		background: rgb(241,137,54); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(241,137,54,1) 0%, rgba(241,137,54,1) 51%, rgba(236,114,10,1) 53%, rgba(236,114,10,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,137,54,1)), color-stop(51%,rgba(241,137,54,1)), color-stop(53%,rgba(236,114,10,1)), color-stop(100%,rgba(236,114,10,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(241,137,54,1) 0%,rgba(241,137,54,1) 51%,rgba(236,114,10,1) 53%,rgba(236,114,10,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(241,137,54,1) 0%,rgba(241,137,54,1) 51%,rgba(236,114,10,1) 53%,rgba(236,114,10,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(241,137,54,1) 0%,rgba(241,137,54,1) 51%,rgba(236,114,10,1) 53%,rgba(236,114,10,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(241,137,54,1) 0%,rgba(241,137,54,1) 51%,rgba(236,114,10,1) 53%,rgba(236,114,10,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18936', endColorstr='#ec720a',GradientType=0 ); /* IE6-9 */


	


	}
	
	.custom_blikunde .btn{
		margin-top: 10px;
	}
	
	.custom_blikunde{
		border: 1px solid #bbbbbb;
		background-color: #dddddd;
		padding: 10px;
    margin-bottom: 30px;

        
	}
	
	.login a, .custom_blikunde a{
		color: white;
	}
	
	
  
 .history .container{  
   margin:0 auto !important;
   padding:0 !important;
  }
  
	
	table.priser th{
		vertical-align: bottom;
		padding: 2px 5px 10px 2px;
		border-bottom: 1px solid #eeeeee;

		
	}
	
	table.priser td{
		vertical-align: top;
		padding: 2px 5px 10px 2px;
		border-bottom: 1px solid #eeeeee;

		
	}
	
	
	
	
/* Medium devices (desktops, 992px and up) */
 
  @media screen and (max-width: 992px) { 

	
	.blog-block{
	 overflow: hidden !important;
	 height: 360px;
 }
}
	
	
	@media (max-width: 767px) { 
	

	
	#login{
		position: relative;
		top: 0px;
        right: 0px;
		

	}
	
	
	#aktuelt{
		margin-top: 40px !important;
	}
	
	
	
	
	}
	
	
@media (max-width: 1199px) { 
  .container{
      /*min-width: 100% !important;*/
  
   }
}



@media (min-width: 992px) { 

 }
}
	
	
	 @media screen and (max-width: 991px) {
	
	 }
 
 @media screen and (max-width: 1799px) {
 
        div.history{
         background-image:url('../images/historie_2000.jpg');
         background-position:center;
         background-repeat:repeat-x;
         margin: 0 !important;
         padding: 0 !important;
         
         }
         
         div.history div{
         background-image: none;
         background-color: transparent;
         margin: 0 !important;
         padding: 0 !important;
         }
         

 } 
 
 @media screen and (min-width: 1800px) {  
      
        div.history{
         background-image:url('../images/historie.jpg');
         background-position:center;
         background-repeat:repeat-x;
         margin: 0 !important;
         padding: 0 !important;

         }
         
         div.history div{
         background-image: none;
         background-color: transparent;
         margin: 0 !important;
         padding: 0 !important;
         }
  
 }
 
 
 
